Help with manifest file

Discussion in 'Mods' started by Isalami, Jan 10, 2020.

Tags:
  1. Isalami

    Isalami Void-Bound Voyager

    My downloaders on nexus tell me that my mods alert them of updates that don't exist. it this a problem with the manifest file? How can I fix it? Thanks!
     
    • Allayna

      Allayna Pangalactic Porcupine

      Go into Nexus, into your mod's file details, and make sure the version there matches what's in the manifest file.
      Likely you updated your mod details version, but not your manifest (I do it all the dang time!!!)
      So what happens is SMAPI sees say Version 1.5 in your mod details, sees version 1.4 in the manifest, and gives people message to update!

      upload_2020-1-10_19-7-59.png
       
      • Isalami

        Isalami Void-Bound Voyager

        Wow! Thank you sooo much! I couldn't figure out for the life of me why it was like that! I really appreciate it!!! ^ ^
         

        Share This Page